Subject: Atommib WG draft agenda for 57th IETF

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Wed, 4 Jun 2003 16:35:32 -0400

Dear all,

The atommib WG will meet at the Vienna IETF meeting.  The decision to
request a slot was based on the following agenda items:

(1) Status update:
    * 2495bis-DS1 (Orly), 2496bis-DS3 (Orly)
    * ATM2 MIB (Faye/Kaj)
    * On RFC Editor: 2493bis-TC, 2558bis-sonet, optical-mib

(2) Implementation report:
    * RFC2495, RFC2496
    * RFC2512, RFC2513, RFC2514, RFC2515; 

(3) Possible Future topics:
    * Advancing RFC2494-DS0, 
    * Virtual concatenation, 
    * IMA

If you have any additional specific items to include in the agenda, please post
them to the atommib WG mailing list.

Attached is the Draft 57th IETF WG/BOF Scheduling

Regards,
Kam

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, June 04, 2003 1:18 PM
To: [email-masked]; [email-masked]; [email-masked]
Subject: 57th IETF WG/BOF Scheduling - Draft Agenda

Please find below the Draft Agenda of the 57th IETF Meeting in Vienna, Austria.
The scheduling closes on June 20th. Please submit your request to [email-masked]
by following instructions on http://www.ietf.org/meetings/req_meet.html. 

Draft Agenda of the Fifty-seven IETF
July 13-18, 2003
(as of June 4th)
=====================================

SUNDAY, July 13, 2003
1000-1700 IEPG Meeting - 
1200-1900 Registration -
1300-1400 Newcomer's Orientation -
1500-1700 Security Tutorial - 
1700-1900 Welcome Reception - 

MONDAY, July 14, 2003
0800-1930 IETF Registration -  
0800-0900 Continental Breakfast  
0900-1130 Morning Sessions 
APP     apparea Applications Open Area Meeting 
OPS     mboned  MBONE Deployment WG
OPS     netconf Network Configuration WG
TSV     nsis    Next Steps in Signaling WG
                
1130-1300 Break 
1300-1500 Afternoon Sessions I
OPS     multi6  Site Multihoming in IPv6 WG
RTG     forces  Forwarding and Control Element Separation WG
TSV     sip     Session Initiation Protocol WG

1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
APP     opes    Open Pluggable Edge Services WG
APP     simple  SIP for Instant Mess. and Pres. Lever Extensions WG
INT     eap     Extensible Authentication Protocol WG
OPS     grow    Global Routing Operations WG
OPS     bmwg    Benchmarking Methodology WG
TSV     rmt     Reliable Multicast Transport WG
TSV     rserpoolReliable Server Pooling WG
        
1730-1930 Break
1930-2200 Evening Sessions
OPS     dnsop   Domain Name Server Operations WG
OPS     rmonmib Remote Network Monitoring WG
SEC     msec    Multicast Security WG
SUB     tewg    Internet Traffic Engineering WG
TSV     rohc    Robust Header Compression WG
TSV     sipping Session Initiation Proposal Investigation WG

TUESDAY, July 15, 2003
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
GEN     edu     Education BOF
SEC     enroll  Credential and Provisioning BOF
SUB     mpls    Multiprotocol Label Switching WG
TSV     ippm    IP Performance Metrics WG

1130-1300 Break
1300-1400 Afternoon Sessions I
APP     ldup    LDAP Duplication/Replication/Update Protocols WG
INT     atommib AToM MIB WG
RTG     rpsec   Routing Protocol Security Requirements WG
SEC     smime   S/MIME Mail Security WG
TSV     nsis    Next Steps in Signaling WG
        
1415-1515 Afternoon Sessions II
APP     ldapbis LDAP (v3) Revision WG
APP     trade   Internet Open Trading Protocol WG
INT     l2pext  Layer Two Tunneling Protocol Extensions WG
INT     magma   Multicast & Anycast Group Membership WG
RTG     ospf    Open Shortest Path First IGP WG
        
1515-1545 Break (Refreshments provided) - 
1545-1645 Afternoon Sessions III
APP     webdav  WWW Distributed Authoring and Versioning WG
INT     send    Securing Neighbor Discovery WG
RTG     pim     Protocol Independent Multicast WG
RTG     udlr    UniDirectional Link Routing WG
SEC     sasl    Simple Authentication and Security Layer WG

1700-1800 Afternoon Sessions IV
APP     calsch  Calendaring and Scheduling WG
RTG     isis    IS-IS for IP Internets WG
SEC     krb-wg  Kerberos WG
TSV     rddp    Remote Direct Data Placement WG
TSV     trigtranTriggers for Transport BOF

WEDNESDAY, July 16, 2003
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
OPS     multi6  Site Multihoming in IPv6 WG
SUB     ccamp   Common Control and Measurement Plane WG
TSV     dccp    Datagram Congestion Control Protocol WG
TSV     enum    Telephone Number Mapping WG

1130-1300 Break
1300-1500 Afternoon Sessions I  
OPS     aaa     Authentication, Authorization and Accounting WG
SEC     inch    Extended Incident Handling WG
SUB     ppvpn   Provider Provisioned Virtual Private Networks WG
TSV     ieprep  Internet Emergency Preparedness WG

1500-1530 Break (Refreshments provided) - 
1530-1730       Afternoon Sessions II
APP     crisp   Cross Registry Information Service Protocol WG
OPS     grow    Global Routing Operations PWG
RTG     idr     Inter-Domain Routing WG
RTG     manet   Mobile Ad-hoc Networks WG
TSV     pwe3    Pseudo Wire Emulation Edge to Edge WG

1730-1930 Break
1930-2200 IESG Open Plenary - 
 
2230    Late Night Session

PGP Key Signing 

THURSDAY, July 17, 2003
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions      
OPS     psamp   Packet Sampling WG
SEC     pkix    Public-Key Infrastructure (X.509) WG
        
1130-1300 Break
1300-1500 Afternoon Sessions I
SUB     ppvpn   Provider Provisioned Virtual Private Networks WG
        
1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
INT     eap     Extensible Authentication Protocol WG
OPS     ipfix   IP Flow Information Export WG
RTG     vrrp    Virtual Router Redundancy Protocol WG
SEC     saag    Open Security Area Directorate
TSV     rddp    Remote Direct Data Placement WG

1730-1930 Break
1930-2200 Open IAB Plenary - 

Friday, July 18, 2003
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions